/*<<<<<<<<<<<<<<<<<<< BOOTSTRAP >>>>>>>>>>>>>>>>>>>*/

.row {
	margin-right: -10px!important;
	margin-left: -10px!important;
}
.container {
	padding-right: 10px!important;
	padding-left: 10px!important;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	padding-right: 10px!important;
	padding-left: 10px!important;
}


/*<<<<<<<<<<<<<<<< ADAPTIVE PROPERTIES >>>>>>>>>>>>>>*/

/* Крошка-экран _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

@media screen (max-width: 768px) {
	h4.waHTitle {
		margin: 10px 0;
		padding: 10px 0px;
		background: #4086b5;
		margin-left: -10px;
		margin-right: -10px;
		margin-top: 0px;
	}
	h4.waHTitle span {
		font-size: 18px!important;	
		color: #fff;
		background: transparent;
	}
	h4.waHTitle:after {
		display: none!important;
	}
	.waBBlock {
		height: 200px;
	}
	.waBBlock .waBRight {
		min-height: 200px;
		width: 160px;
	}
	.waBBlock .waBText {
		font-size: 18px;
		top: 40%;
		left: 20%;
		width: 55%;
	}
	.waBBlock .waBLeft {
		min-height: 200px;
		left: 0px; 		
	}
	.waPanelTop {
		margin-top: 0;
	}
	.waPanelHeight {
	min-height: 60px;
	}
	.waPanelTop .waImg {
		width: 40%;
		display: inline-block;
	}
	.waPanelTop .panelCont {
		width: 100%;
		display: inline-block;
	}
	.waPanelTop .waText {
		width: 60%;
		display: inline-block;
	}
	.waPanelRowGrey {
		background: #EDEDEE;
	}
	#slider .waSlideFull, #slider {
		min-height: 300px;	
		height: 300px;
	}
	#waVertAction .waSlideFull {
		position: relative;
	}
	#waVertAction .waSlideFull .title {
		font-size: 18px;
		padding: 0px 10px;
	}
	#waVertAction .waSlideFull p {
		padding: 0px 10px;
	}
	#waVertAction .imgRespBlock {
		width: 100%;
		display: block;
		height: 70%;
		position: relative;
	}
	#waVertAction .imgRespBlock img {
		height: 100%!important;
		position: absolute;
		top: 0; left: 0;
	}
	#waVertWinner .waSlideFull .title {
		font-size: 18px;
	}
	#waVertWinner .waSlideFull .winItem {
		margin-bottom: 10px;
	}
	#waVertWinner .waSlideFull {
		
	}
	#jewToFilter .itemContainer .roundPic {
		min-width: 70px;
		min-height: 70px;
	}
	.jewElemFocus {
		max-height: 125px;
		max-width: 77px;
	}
	#jewToFilter .itemContainer span {
		font-size: 12px;
	}
	.mainPage .dddown {
	font-size: 14px;
    line-height: 18px;
	}
	footer .follow {
/*		margin-left:*/
	text-align: center;
	}
	footer .follow .title {
			display: none;
	}
	footer .waSubscribe {
		position: relative;
		width: 100%;
	}
	footer .waSubscribe input[type="submit"]
	{
		position: absolute;
		display: block;
		right: 0px; top: 0px;
		width: 40px;
		height: 100%;
		background: #eebc23;
		overflow: hidden;
		z-index: 150;
		text-align: center;
		margin: 0;
		border-radius: 0px 2px 2px 0px;
	}
/*	footer .waSubscribe .buttonOrange:before {
		content: ">";
		display: inline-block;
		vertical-align: middle;
		font-weight: 14px;
		color: #fff;		
	}*/
	footer .waSubscribe input[type="text"]
	{
		/*display: block;*/
		width: 100%;
	}
	footer .footerMenu .row > div {
		text-align: center;
	}
	footer .footerMenu .title {
		border-bottom:1px solid #D6D6D6;
		padding: 10px 0;
		text-transform: uppercase;
		text-decoration: none;
		transition: 0.4s;
		margin-bottom: 0px;
		background: #fff;
	}
	footer .footerMenu .title.closed {
		background: #fff;		
	}
	footer .footerMenu .title.opened {
		background: #fff;		
	}
	footer .footerMenu .title:hover {
		background: rgba(150,208,241,.5);
	}
	footer .footerMenu menu{
		display: none;	
	}
	footer .footerMenu menu li{
    background: -moz-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -webkit-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -o-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: -ms-linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
    background: linear-gradient(bottom, #F3F3F3 0%, #fff 100%);
	text-align : left;
	}
	footer .footerMenu menu li a {
		font-size: 14px;
		padding: 10px;
		text-transform: uppercase;
	}
}




/*<<<<<<<<<<<<<<<<<<< MAIN STYLES >>>>>>>>>>>>>>>>>>>*/
.container.mpage {
	position: relative;
}
.waClearPadding {
	padding-left: 0;
	padding-right: 0;
}

.buttonOrange {
/*disable doubleTach*/
-ms-touch-action: none;
-webkit-touch-callout: none;
-webkit-user-select: none;

/*touch scroll settings is default*/
touch-action: manipulation;

/* I need more time*/
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
	
	text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    color: #eebc23;
    background-color: transparent;
    border-color: #eebc23;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
 /*   padding: 4px 10px 3px 10px!important;*/
	padding: 4px 10px 3px 10px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    border: 2px solid;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.buttonOrange:hover {
	color: #fff!important;
    background-color: #eebc23;
    border-color: #eebc23;
    box-shadow: none;
}


/*<<<<<<<<<<<<<<<<<<< HEADER >>>>>>>>>>>>>>>>>>>*/
header .waFluid {
	display: inline-block;
	width: 100%;
/*	padding: 10px 0;*/
	background: #4086b5;
}
header .waFluid .info, header .waFluid .cart .text{
	padding-top: 15px; padding-bottom: 15px;
}

header .waFluid .info div {
	background: transparent;
	color: #fff;
	font-size: 12px;
	position: relative;
	display: inline-block;
}
header .waFluid .info div:before {
    content: " ";
    float: left;
    width: 24px;
    height: 20px;
    background: url(images/shipping.png);
    margin-right: 10px;
    margin-top: -5px;	
}
header .waFluid .info a, header .waFluid .cart a {
	display: inline-block;
	color: rgb(238, 188, 35);
	font-size: 12px;
}
header .waFluid .cart {
	text-align: right;
}
header .waFluid .cart .text{
	display: inline-block;
	color: #fff;
	font-size: 12px;
}
header .logo {
	display: inline-block;
}
header .topMenu  {
	
}
header .topMenu li {
	display: inline-block;
/*	width: 50%;*/
}
header .topMenu li a {
	color: #8a8a8a;
	font-size: 14px;
	line-height: 26px;
}
header .rightBlock {
	text-align: right;
}
header .phone {
	font-size: 22px;
    font-weight: 300;
}
header .callBack {
	color: #4086b5;
    font-size: 14px;
	margin: 5px 0;
	display: inline-block;
}
/*begin old Navigation menu*/


header .navMenu {
		margin: 0;
}
header .navMenu li {
    list-style: none;
    display: inline-block;
    padding-right: 18px;
    padding-left: 5px;
    position: relative;	
}
header .navMenu li a {
    color: #000;
    font-size: 14px!important;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;	
}
header .navMenu {
	
}
/*end old Navigation menu*/

/* begin old Catalog menu*/

.sec_default {
    width: 100%;
    position: relative;
	display: inline-block;
}
.sections_all {
    /*float: left;*/
    background: #77B8E6;
    margin-top: 8px;
    text-align: center;
    /* margin-top: -20px; */
    margin-top: -1px;
    border-top: 2px solid #4086B5;
}

/* eng old Catalog menu*/

/* begin new Catalog menu waCatSections */

.waCatSections {
    background: #77B8E6!important;
    margin-top: 8px;
    margin-top: -1px;
    border-top: 2px solid #4086B5;	
}
.waCatSections menu, .waCatSections li , .waCatSections ul {
	margin: 0; padding: 0;	
}
.waCatSections li {
	list-style: none;
	display: inline-block;
	position: relative;
}
.waCatSections a {
	display: inline-block;	
}
.waCatSections .firstLvl {
	text-align: center;
}
.waCatSections .secondLvl {
	text-align: left;
}
.waCatSections .firstLvl > li > a {
	color: #fff;
	font-size: 12px;
    font-weight: 300;
	text-transform: uppercase;
	padding: 10px 5px;
	text-decoration: none;	
}
.waCatSections .firstLvl > li:hover {
	background: #4086B5;
	transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.waCatSections .firstLvl > li:hover .secondLvl {
	display: block;
}
.waCatSections .firstLvl > li .secondLvl {
	display: none;	
    z-index: 150;
    position: absolute;
    top: 33px; left: 0;
    width: 602px;
	min-height: 40px;
    background: #fff;
    border-left: 1px solid #4086B5;
    border-bottom: 1px solid #4086B5;
    border-right: 1px solid #4086B5;
    border-top: 1px solid #77B8E6;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);
    box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.64);

}
.waCatSections .firstLvl > li:nth-child(n+6) .secondLvl{
	left: auto;
	right: 0;
}
.waCatSections .secondLvl > li {
	float: left;
	width: 150px;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	display: block;
	height: 100%;
	clear: both;*/
	
}
.waCatSections .secondLvl > li.link {
	position: absolute;
	bottom: 0px; left: 0px;
	display: block;
/*	width: 0px;*/
}
.waCatSections .secondLvl > li.link a {
	margin-top: 10px;
    font-size: 12px;
    color: #4086B5;
}
.waCatSections .secondLvl > li span {
	display: inline-block;
	color: #B5B5B5;
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #B5B5B5;
    width: 100%;
}
.waCatSections .secondLvl > li img {
	width: 100%;
	min-height: 100px;
	border: 1px solid #000;
	margin-top: 30px;
}
.waCatSections .secondLvl ul li {
	display: inline-block;
	width: 100%;
}
.waCatSections .secondLvl ul li a{
	padding-bottom: 5px;
	color: #000;
/*	display: inline-block;
	width: 100%;*/
}
.waCatSections .secondLvl ul li:last-child {
	padding-bottom: 25px;
}

/* end new Catalog menu waCatSections */

/*<<<<<<<<<<<<<<<<<< MAIN PAGE STYLES >>>>>>>>>>>>>>>*/

.mainPage {
}
.mainPage h4 {
	color: #0e66a1;
	margin: 15px 0;	
}
.mainPage span {
	font-size: 15px;
	font-weight: 700;
}
.mainPage p {
/*	margin: 10px;*/
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	text-align: justify;
	line-height: 24px;
}


/*<<<<<<<<<<<<<<<<<<< SLIDER >>>>>>>>>>>>>>>>>>>*/

#waCarousel .slick-slide{
	margin: 0px 5px;	
}
#waCarousel2 .slick-slide{
	margin: 0px 5px;
	
}
#waCarousel2 {
}

/*_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/* Первый широкоэкранный слайдер _ _ _ _ _ _ _ _*/

/* Карусель новинок_ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/* Карусель новинок_ _ _ _ _ _ _ _ _ _ _ _ _ _ _*/

/*<<<<<<<<<<<<<<<<<<< MOBILE MENU >>>>>>>>>>>>>>>>>>>*/

/*<<<<<<<<<<<<<<<<<<< FOOTER >>>>>>>>>>>>>>>>>>>*/

	/*Блок социальных сетей в футере _ _ _ _ _ _ _ _ _ _*/

	.socialLinks {
		display: inline-block;
	}
	.socialLinks.block {
		margin-left: 15px;
	}
	.socialLinks a{
		display: inline-block;
		width: 35px;
		height: 35px;
		background-image: url(/bitrix/templates/jew_market/components/bitrix/eshop.socnet.links/template1/images/sprite.png);
		background-repeat: no-repeat;	
	}
	.socialLinks a.vk{ background-position: -132px 0; }
	.socialLinks a.in{ background-position: -176px 0; }


